<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5JZ-fv-M9U.title</key>
	<string>Использовать каталог предыдущего сеанса</string>
	<key>6mB-LP-747.title</key>
	<string>Домашний каталог</string>
	<key>8Os-WL-DkE.title</key>
	<string>Рабочий каталог для новых вкладок</string>
	<key>BSH-xK-ICw.title</key>
	<string>Радио</string>
	<key>Ieo-mE-vpq.title</key>
	<string>Каталог:</string>
	<key>MWK-km-GHQ.title</key>
	<string>Рабочий каталог для новых разделённых панелей</string>
	<key>SD9-ei-Zdb.title</key>
	<string>Каталог:</string>
	<key>VBx-Lu-ahF.title</key>
	<string>Радио</string>
	<key>Ziq-3t-wcN.title</key>
	<string>Домашний каталог</string>
	<key>buH-xK-CVR.title</key>
	<string>Рабочий каталог для новых окон</string>
	<key>dfK-M9-Uwn.title</key>
	<string>Использовать каталог предыдущего сеанса</string>
	<key>fDX-Cg-ad9.title</key>
	<string>Радио</string>
	<key>ffv-Al-noL.title</key>
	<string>Использовать каталог предыдущего сеанса</string>
	<key>nKk-F6-OG0.title</key>
	<string>Дополнительные настройки рабочего каталога</string>
	<key>nUw-Py-iKc.title</key>
	<string>Каталог:</string>
	<key>yO6-Oa-WJ3.title</key>
	<string>Домашний каталог</string>
	<key>zkM-uf-Mpi.title</key>
	<string>ОК</string>
</dict>
</plist>
